<div class="text-center mt-4">
  <img id="home-logo" class="mb-3" alt="logo di betelgeuse" src="view/img/logo.png"/>
  <h6>Benvenuto su Betelgeuse Shop, il sito di e-commerce elettronico europeo che viene dalle stelle!</h6>
  <h6>Acquista tramite la nostra piattaforma ogni genere di prodotto: dai computer ai vestiti, dagli elettrodomestici agli utensili per giardinaggio.</h6>
  <h6>Approfitta ora delle incredibili offerte, non c'è tempo da perdere!</h6>
  <img class="img-fluid" alt="Insieme di stelle." src="https://www.msatrust.org.uk/wp-content/uploads/2017/03/stars.png"/>
</div>
